#u1021,#u1026
{
	position: relative;
}

#u956,#u1588,#u1025
{
	background-color: transparent;
	position: relative;
}

#u1003
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1789,#u1791
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

